Affected packages

PyPI / django-epiceditor

Package

Name
django-epiceditor
View open source insights on deps.dev
Purl
pkg:pypi/django-epiceditor

Affected ranges

Affected versions

0.*

0.2.3